Loading...
Searching...
No Matches
obounimod.cpp File Reference
`#include "obounimod.h"`
`#include "obopsims.h"`
`#include <QDir>`
`#include <QDebug>`
`#include "pappsomspp/core/pappsoexception.h"`
`#include <iostream>`

Go to the source code of this file.

## Functions

void | initMyResource ()

## Function Documentation

## initMyResource()

void initMyResource | ( |  | ) |

inline

Definition at line 39 of file obounimod.cpp.

{
Q_INIT_RESOURCE(libpappsomspp_core_resources);
}